Darn install

PREREQUISITES
From source code, flex, bison, gcc, g++ and makedepend are required. The documentation 
is compiled with pdflatex except CodeManual.pdf that was generated with Doxygen.
From archive package darn-1.0.tar.gz only gcc, g++ and makedepend are required.

INSTALLATION
1. Go to the web page https://mulcyber.toulouse.inra.fr/frs/?group_id=15
   and download the latest archive.
   At February 2010, download darn-1.0.tar.gz.

2. Then compile the software executing the following commands:
      tar xzvf darn-1.0.tar.gz
      cd darn-1.0
      make

3. If you wish to use Darn locally, define the environment variable DARN_PATH.
   Using a tcsh shell, add in the login shell script file .tcshrc the following line:
      setenv DARN_PATH <path>/darn-1.0/src

4. If you wish to install Darn on the system, first you need to have root access.
   Then type the following command:
      make install

5. To uninstall Darn on the system, first you need to have root access.
   Then type the following command:
      make uninstall

